recovery:
  state:
    round: 969
    hash: "31b2ed568c9e5f3f7fd6a03c0348a99aee3a16326bdb3143f5394890968dc13fac8e8df1c8f43521e6418faa210f6516"
    timestamp: "2025-10-14T05:52:00.253730Z"
  bootstrap: null
  package: null
  stream: null
